Are you the de facto "computer consultant" for family or office? Do 
you distribute computer software or hardware? Or could you use a way 
to provide YOURSELF with "help" documentation of any kind? Then the 
two shareware programs in QHELP offer great ways to present 
documentation and other text files in professional formats with 
selectable options, including quality printer output as manuals with 
formatted title and menu. Powerful, yet quick and easy.
